This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 829870 - ksystemlog(3109): Could not open file "/var/log/syslog"
ksystemlog(3109): Could not open file "/var/log/syslog"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kdeadmin (Show other bugs)
7.0
Unspecified Unspecified
high Severity medium
: beta
: 7.0
Assigned To: Ngo Than
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 13:50 EDT by Martin
Modified: 2014-09-14 20:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: kdeadmin-4.8.3-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-16 11:27:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin 2012-06-07 13:50:11 EDT
Description of problem:
KSystemlog starts with an error: "The file '/var/log/syslog' does not exist." KDE su asked for root password before KSystemlog started.

Version-Release number of selected component (if applicable):
kdeadmin-4.8.3-1.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1. Run KSystemlog
2. Provide root password
  
Actual results:
KSystemlog starts with an error: "The file '/var/log/syslog' does not exist."

Expected results:
KSystemlog opens /var/log/syslog

Additional info:
same for: /var/log/auth.log and /var/log/daemon.log
kernel log and X.org log works fine
Comment 1 Ludek Smid 2012-06-22 10:46:32 EDT
Not RHEL 7.0 Alpha 2 blocker. Changing to Public Beta blocker.
Comment 2 Ngo Than 2012-06-25 13:14:18 EDT
it's fixed in kdeadmin-4.8.3-2.el7

http://brewweb.devel.redhat.com/brew/taskinfo?taskID=4547240
Comment 3 Martin 2012-06-26 07:20:14 EDT
kdeadmin-4.8.3-2.el7.x86_64 fixes the bug.

Note You need to log in before you can comment on or make changes to this bug.